

20% {
opacity: 1;
-webkit-transform: translateY(-20px);
transform: translateY(-20px);
}


.widget_tag_cloud a { padding: 3px; }

.has-warning .form-control {
border-color: #8a6d3b;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.container{margin-right:auto;margin-left:auto;*zoom:1;}

th.visible-xs,
td.visible-xs {
display: table-cell !important;
}


.fa-euro:before,

.fa-eur:before {

content: "\f153";

}


.flex-direction-nav a {



bottom:-22%;

}


.left-sidebar #secondary {

float: left;

}

.glyphicon-new-window:before {
content: "\e164";
}
html{font-size:16px}




.comment-body { padding: 1.62em; }


.blog_img {
max-width: 760px;
height: 100%;
}

.button-group.even-6 li button, .button-group.even-6 li .button {
width: 100%; }
input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}


#secondary tfoot td a:hover {
color: #ff4200;
}

.genericon-info:before {            content: '\f455'; }

th.visible-md,
td.visible-md {
display: table-cell !important;
}


#navigation-main ul li:hover > ul.sub-menu {

display: block;

}


.widget-twitter li {
list-style-type: none;
}


.navbar .nav {

position: relative;

left: 0;

display: block;

float: left;

margin: 0 10px 0 0;

}


p.btn-slider a {
background-color: #ff4200;
padding: 7px 20px;
padding-left: 15px;
}

.camera_yellow_skin .camera_next > span {
background-position: -40px -1240px;
}

@font-face {
font-family: 'Open Sans';
font-style: italic;
font-weight: 400;
src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://fonts.gstatic.com/s/opensans/v10/xjAJXh38I15wypJXxuGMBp0EAVxt0G0biEntp43Qt6E.ttf) format('truetype');
}

.panel-heading {
padding: 10px 15px;
border-bottom: 1px solid transparent;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
padding: 8px;
line-height: 1.42857143;
vertical-align: top;
border-top: 1px solid #ddd;
}

.glyphicon-save:before {
content: "\e166";
}


#wp-calendar tr td {}

.table-hover > tbody > tr:hover {
background-color: #f5f5f5;
}

.top-bar-section .dropdown label {
padding: 8px 15px 2px;
margin-bottom: 0;
text-transform: uppercase;
color: #777777;
font-weight: bold;
font-size: 0.625rem; }
.menu-add form,.menu-add form div,.menu-add a{display:inline!important}

.icon-thumbs-down-alt:before{content:"\f088";}








#comments {

padding: 30px;

}

.offset8 {
margin-left: 830px;
}


th {

font-weight: bold;

}

.btn-toolbar .btn-group,
.btn-toolbar .input-group {
float: left;
}

.row-fluid [class*="span"]:first-child {
margin-left: 0;
}

.genericon-phone:before {           content: '\f437'; }

.bs-docs-sidenav > li:first-child > a {
-webkit-border-radius: 6px 6px 0 0;
-moz-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
}


80% {transform: rotate(-1deg);}


.icon-backward {
background-position: -240px -72px;
}

.entry-content ol {
list-style: decimal outside none;
margin-left: 55px;
padding: 0; }
sup{top:-.5em}




#site-title a {

color: #00557d;

text-decoration: none;

}


#content {
float: left;
}

.text-capitalize {
text-transform: capitalize;
}

.mini-layout .mini-layout-body {
background-color: #dceaf4;
margin: 0 auto;
width: 70%;
}






#comments .required {

color: #dd3333;

}

@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSonF5uFdDttMLvmWuJdhhgs.ttf) format('truetype');
}
.icon-angle-down:before{content:"\f107"}


#content table {

max-width: 100%;

width: 100%;

border-collapse: collapse;

border-spacing: 0;

margin-bottom: 1.6em; }

select.input-lg {
height: 45px;
line-height: 45px;
}




@-webkit-keyframes ae-animation-rotate-up {

0% {

-webkit-transform: perspective(1300px) translateZ(400px) translateY(300px)  rotateX(-90deg);



}

.text-hide {
font: 0/0 a;
color: transparent;
text-shadow: none;
background-color: transparent;
border: 0;
}
